std::tr1::_Sp_deleter(3)

NAME
std::tr1::_Sp_deleter -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::_Sp_deleter< _Tp >

Definition at line 86 of file boost_shared_ptr.h.

  Public Types
typedef _Tp * argument_type
typedef void result_type

  Public Member Functions
void operator() (_Tp *p) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.